/* covered-by-your-grace-regular - latin */
@font-face {
  font-family: 'Covered By Your Grace';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/covered-by-your-grace-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Covered By Your Grace'), local('CoveredByYourGrace'),
       url('../fonts/covered-by-your-grace-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/covered-by-your-grace-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/covered-by-your-grace-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/covered-by-your-grace-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/covered-by-your-grace-v7-latin-regular.svg#CoveredByYourGrace') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
/*@font-face {
  font-family: 'Roboto';x
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto/roboto-v18-latin-regular.eot'); 
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/roboto/roboto-v18-latin-regular.woff2') format('woff2'), 
       url('../fonts/roboto/roboto-v18-latin-regular.woff') format('woff'), 
       url('../fonts/roboto/roboto-v18-latin-regular.ttf') format('truetype'), 
       url('../fonts/roboto/roboto-v18-latin-regular.svg#Roboto') format('svg');
}*/
/*------------*/

/*body {
  font-family: 'Calibri'; 
}*/

/*-----Ausnahmen begin------6.07.2018---*/
/*--News Startseite und News Austria nur für mobile Darstellung--*/
#c326  {
  display:none;
}
#c326 .news .lead{
  display:none;
}

#p1 main .frame.frame-default.frame-type-shortcut .frame-type-list header,#p73 main .frame.frame-default.frame-type-shortcut .frame-type-list header{
  display:none;
}
#p73 main .frame.frame-default.frame-type-shortcut .frame-type-dce_dceuid9 .frame-type-list header{
  display:block;
}
/*-----Ausnahmen end------6.07.2018---*/
ul.lang li{
  display:none!important;
}
@media (min-width: 1920px){
  .wrapper {
    margin: 0 auto;
    float:none !important;

  } 
  header.fixed {
    max-width:1920px;
  } 
}

@media (min-width: 1200px){
  .wrapper{
    float:left;
    width:100%;
    max-width:1920px;
  }
  .container, main .frame-default.frame-type-text,main .frame-default.frame-type-textpic,main .frame-default.frame-type-list, main .frame-default.frame-type-image, main .news, main .news-single{
    max-width:83%;
    padding:0px;
    margin-right: auto;
      margin-left: auto;
  }
  /*.container, main .content-block{
    max-width:83%;
    padding:0px;
    margin-right: auto;
    margin-left: auto;
  }*/
  main .frame-default.frame-type-text,main .frame-default.frame-type-textpic,main .frame-default.frame-type-list,main .frame-default.frame-type-image,main .news, main .news-single{
    padding:0px 0px;
  }
  main .frame.frame-default {
    float:left;
    width:91.5%;
    margin-bottom:25px;
    margin-left:8.5%!important;
  }
    main .frame.frame-default .tx-powermail{
    float:left;
    width:91.5%;
    margin-bottom:25px;
    margin-left:8.5%!important;
  }
  main .frame-type-shortcut .frame-default .news {
     margin-left:0px!important;
  }
  main .frame-default .news.news-single {
     margin-left:8.5%!important;
  }
  main .container .frame.frame-default, main .frame.frame-default.frame-type-list,  main .frame.frame-default.frame-type-shortcut {
    margin-left:0px!important;
    width:100%!important;
  }
  main .frame-default.frame-type-dce_dceuid1, main .frame-default.frame-type-dce_dceuid2, 
  main .frame-default.frame-type-dce_dceuid3, main .frame-default.frame-type-dce_dceuid4,
  main .frame-default.frame-type-dce_dceuid5,main .frame-default.frame-type-dce_dceuid6,
  main .frame-default.frame-type-dce_dceuid7, main .frame-default.frame-type-dce_dceuid8, 
  main .frame-default.frame-type-dce_dceuid9, main .frame-default.frame-type-dce_dceuid10, 
  main .frame-default.frame-type-dce_dceuid11, main .frame-default.frame-type-dce_dceuid12,
  main .frame-default.frame-type-dce_dceuid13,main .frame-default.frame-type-dce_dceuid14,
  main .frame-default.frame-type-dce_dceuid15, main .frame-default.frame-type-dce_dceuid16,
  main .frame-default.frame-type-dce_dceuid17, main .frame-default.frame-type-dce_dceuid19
   {
    width:100%!important;
    margin-left:0px!important;
    max-width:100%!important;
  }
  
}
main .frame-default.frame-type-dce_dceuid4{
  margin-bottom:-45px !important;
}
main .frame.frame-default.frame-type-shortcut .frame.frame-default{
  margin-bottom:0px !important;
}  

/*----------------Typography begin---------------*/
/**{
  font-family:'Roboto';
}*/
.grace-font {
  font-family:'Covered By Your Grace' !important;
  color:rgb(234,0,30)!important;
}
.italic-white{
   font-family:'Covered By Your Grace' !important;
}
.red-font {
  color:rgb(234,0,30)!important;
}
.blue-font{
   color:rgb(1,93,162)!important;

}
.blue-font .grace-font{
  font-family:'Covered By Your Grace' !important;
   color:rgb(234,0,30)!important;
}

.blue-list {
  color:rgb(1,93,162)!important;
}
main p{
  font-size:18px;
  font-weight: 400;
}
main a, .rootline a, .rootline p span{
   color:rgb(1,93,162);
}
main a:hover,main a:focus,main p a:hover,main p a:focus {
   color:rgb(1,93,162);
   text-decoration: none;
   opacity:0.8;
}
main p .blue-list {
  font-size:18px;
  font-weight: 400!important;
}
main h1{
   color:rgb(1,93,162);
   font-size: 36px!important;
   font-weight:400!important;
}
main .frame-default.frame-type-textpic h2,main .frame-default.frame-type-text h2 {
   color:rgb(1,93,162);
   font-size: 28px;
   font-weight:400;
}
main .frame-type-dce_dceuid4 h2, main h2, .news  .item-title a{
     color:rgb(1,93,162);
   font-size: 28px!important;
   font-weight:400!important;
}
main .frame-default.frame-type-textpic h3, main .frame-default.frame-type-text h3,main .frame-default.frame-type-textpic h5, main .frame-default.frame-type-text h5 {
    font-family:'Covered By Your Grace';
    color:rgb(234,0,30);
    font-size: 43px;
    font-weight: 500;
}   
h4 {
  color:rgb(1,93,162)!important;
  font-weight: 600;
  font-size:37px;
}
b, strong {
font-weight: 600;
}
.frame-type-dce_dceuid4 header {
  margin-bottom:30px;
}

/*----------------Typography end---------------*/

/*----------------Header Begin---------------*/
.search-link{
  display:none!important;
}
.header-menu{

  align-items: center;
  justify-content: center;
  margin-bottom: 0px;
  list-style-type: none;
  display: -webkit-flex;
  display: -ms-inline-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
}
.header-menu li a{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0px;
  list-style-type: none;
  color: black;
}
.header-menu li a{
  padding-right:30px;
}
.header-menu li:last-child a{
  padding-right:0px;
}
header .rootline.fixed{
  display:none;
}
header .rootline.normal{
  display:block;
}
header.fixed {
  position: fixed;
  top:0;
  z-index:333;
  width:100%;
   background-color:white;
} 
header.fixed .header-block {
  background-color:white;
  padding:0px 0px 10px 0px;
  min-height:75px;
}
header.fixed .logo{
  margin-top:0px !important;
} 
header.fixed .logo img{
  -webkit-transition: height .5s ease;
  -moz-transition: height .5s ease;
  -o-transition: height .5s ease;
  transition: height .5s ease;
 /* height:65px;
  width:auto; */
  padding-top:10px;
}
header.fixed .logo{
  margin-top:0px !important;
}
header.fixed .rootline.fixed{
  display:block;
}
header.fixed .rootline.normal{
  display:none;
}
header.fixed .navbar {
    padding: 0px;
    position: absolute;
    right: 5%;
    bottom: 39%;
}
header.fixed ul.header-menu {
  padding-right:50px;
}
header.fixed ul.lang {
  padding-right: 80px;
}
.close{
  z-index: 99999999!important;
  font-weight: lighter!important;
  font-size: 5.5em!important;
  color: white!important;
    opacity:1 !important;
    background-image: url('img/close.png');
    background-size: 100%;
    background-repeat: no-repeat;
   height: 30px;
   width: 35px;
   float: right;
    margin-top: 20px;
    margin-right: 30px;
}
.close:hover{
  font-size: 5.5em!important;
  color: white!important;
}
.navigation{
  display:flex;
}
.lang, .contact-link,.search-link{
  float:left;
  list-style-type: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact-link a {
  color:black;
}
.search-link img.search-img{
  width:45px;

}
.search-link img.search-img:hover{
  cursor:pointer;
}
ul.lang {
  margin-bottom:0px;
}
ul.lang li span{
 padding-left:10px;
 padding-right:10px;
 color:black;
}


ul.lang li{
  float:left;
  list-style-type: none;
}
ul.lang li a{
 color:black;
}
header a:hover {
  text-decoration: none;
  color:rgb(52,52,52);
}
.navbar {
  padding:0px;
}
.navbar-toggler {
  border-color:white!important;
  padding-right: 0px;
  margin-right:0px;
}
ul.lang{
  padding-right:0px;
  -webkit-transition: padding-right .5s ease;
  -moz-transition: padding-right .5s ease;
  -o-transition: padding-right .5s ease;
  transition: padding-right .5s ease;
}
ul.header-menu{
  padding-right:0px;
  -webkit-transition: padding-right .5s ease;
  -moz-transition: padding-right .5s ease;
  -o-transition: padding-right .5s ease;
  transition: padding-right .5s ease;
}
ul.header-menu li{
  float:left;
}
/*ul.lang.nav-open{
 padding-right:55% !important;
}*/
ul.header-menu.nav-open{
 padding-right:35% !important;
}
.navbar-toggler {
    opacity:1;
}
.navbar-toggler.open {
     opacity:0;
    -webkit-transition: opacity 1s ease;
    -moz-transition: opacity 1s ease;
    -o-transition: opacity 1s ease;
    transition: opacity 1s ease;
}

.navbar-toggler-icon {
  background-image:url('img/menu_btn_new.png')!important;
 /* width:2.5em;

  padding-right: 0px;
  margin-right:0px;*/
  width: 30px !important;
height: 20px;
padding-right: 0px;
margin-right: 0px;
background-size: cover;
}
#navbarHeader{
  position: fixed;
  z-index: 11111111111111111;
  background-color: rgba(1,93,162,0.9)!important;
  height:100%;
  right:0px;
}

#navbarHeader {
    -webkit-transition: width .2s ease;
    -moz-transition: width .2s ease;
    -o-transition: width .2s ease;
    transition: width .2s ease;
    width: 0px;
}
#navbarHeader.show {
  width:300px;
}
/*-----Rootline----*/
.rootline-block{
  position:relative;
  float:left;
  width:185px;
}
.rootline p{
  margin:0px;
  padding:0px;
  font-size:12px;
  float:left;
}

.rootlineNav {
 float:left;
 margin:0px;
 padding:0px;
 list-style-type: none;
 width:auto;
 position:absolute;
 left:0px;
}
.rootlineNav.show {
 max-width:165px;
 background-color:white;
 padding:0px 5px 5px 5px;
 z-index: 111111;
}
.rootlineNav li{
 float:left;
 margin:0px;
 padding:0px;
 width: 100%;
}
.rootlineNav li a{
  font-size:12px;
  float:left;
  margin:0px;
  padding:0px;
  display:none;
  text-transform: uppercase;
  color:rgb(52,52,52)!important;
}
.rootlineNav li a.active, .navbar .rootlineNav li:first-child a{
  color:rgb(1,93,162)!important;
}
.rootlineNav li a.active,.navbar .rootlineNav li:first-child a, .rootlineNav.show li a{
  display:block;
}
.show-rootline {
  width:20px;
  height:20px;
  float:left;
  position:absolute;
  right:0px;
  z-index: 9999999;
}

.show-rootline::after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
  margin-bottom:5px;
}
.show-rootline.active::after {
  color:rgb(1,93,162);
}

/*---Mainmenu styles----*/
.main-menu{
  float:left;
  width:100%;
  margin-top:20px;
}
.main-menu ul{
  list-style-type: none;
  padding:0px;
  margin:0px;
}
.main-menu ul li {
  float:left;
  width:100%;
}
.main-menu ul.ul-part2 {
  margin-top:30px;
  float:left;
}
.main-menu ul li a{
  color:white;
  padding-left:25px;
}
.main-menu ul li.current > a,.main-menu ul li.active > a, #p1 #menuitem8 a, .main-menu ul li.current li a.active {
 color:rgb(148,181,211);
}
.main-menu ul li.level1 a{
   font-size:14px;
   padding-top: 5px;
   padding-bottom:5px;
   float:left;
}
.main-menu ul.main_submenu_level2 {
  display:none;
}
.main-menu ul.main_submenu_level2.show, li.active ul.main_submenu_level2.show ,.main-menu ul li.current ul.main_submenu_level2.show{
  display:block!important;
}
.main-menu ul.main_submenu_level2 li a{
  font-size: 13px;
  padding-top: 5px;
  padding-bottom: 0px;
  font-weight: lighter;
}
.main-menu ul.main_submenu_level2 li a {
    padding-left: 35px;
}
.main-menu .social {
  float:left;
  margin-top:30px;
  margin-left:25px; 
  width:100%;
}
.social img{
    width: 30px;
    height: auto;
}
.main-menu ul li.active ul.main_submenu_level2 {
  display:block;
}
.main-menu ul li.current.has-sub ul.main_submenu_level2 {
  display:block;
} 
.main-menu ul li.current.has-sub ul.main_submenu_level2 {
  margin-bottom:20px;
}  
.level1 a {
  padding: .5rem 1rem;
} 

/*-----Mainmenu QuerModus----*/


#navbarHeader.show.smart  {
    max-width: 380px!important;
    width: 100%!important;
}
#navbarHeader.show.smart .close {
    right: 10px;
    top:5px;
    position: absolute;
    z-index: 20000000;
    padding:0px;
    margin:0px;
}
#navbarHeader.show.smart #mainNav {
  margin-top:5px;
}
#navbarHeader.show.smart #mainNav ul.ul-part1,#navbarHeader.show.smart #mainNav ul.ul-part2{
  max-width:50%!important;
  float:left!important;
}
#navbarHeader.show.smart #mainNav ul.ul-part2 {
  margin-top:0px!important;
  padding-left:0px;
}
#navbarHeader.show.smart #mainNav ul.ul-part2 li a{
  margin-left:0px!important;
  padding-left:0px;
}
#navbarHeader.show.smart #mainNav ul li.level1 a{
 font-size:13px!important;
}
/*----------------Header end-----------------*/


/*----------------Content begin-----------------*/
main .frame-type-textpic .ce-intext.ce-left .ce-gallery {
    margin-right: 25px;
}
main .frame-type-textpic .ce-intext.ce-right .ce-gallery {
    margin-left: 25px;
}
main{
  margin-top:30px;
}
main {
  padding-bottom:150px;
}
main .frame-default ul {
   list-style-type:none;
}
main .frame-default ul li{
  font-size: 18px;
  font-weight: 400;
  line-height: 2;
}
main .frame-default ul li:before{
   list-style-type:none;
   content:"|";
   font-weight:bold;
   padding-right:10px;
   color:rgb(234,0,30)!important;
}
.my-section {
  width:100%;
  float:left;
 margin-bottom:160px;
}
main .frame-type-image .ce-image.ce-left.ce-above .ce-row .ce-column img{
  margin-right:40px;
}
main .frame-type-image .ce-image.ce-left.ce-above .ce-row .ce-column:last-child() img{
  margin-right:0px;
}
.dce.videocontainer{
	width:90%;
}

.dce.videocontainer video{
	max-width:100%;
}

.play-button {
    width: 60px;
    height: 60px;
    background-color: #fff;
    box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
    z-index: 1;
    /*opacity: 0.75;*/
    border-radius: 100%;
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.play-button:before {
    content: "";
    border-style: solid;
    border-width: 9px 0 9px 14px;
    border-color: transparent transparent transparent #000;
    margin-left: 3px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.media {
  position: relative;
  /*
    Fix IE Bug: Images inside a flex-box without a specified height take up 100% of their potential height
    See: https://github.com/philipwalton/flexbugs/issues/75
  */

  min-height: 1px;
}

.videoitem{
  background-color:rgb(236,244,246);
/*
  padding:10px;
  padding-bottom: 20px;
*/
  position: relative;
}
.videoitem:hover{
  cursor: pointer;
}

.videoitem:hover{
  cursor: inherit;
}
.videoitem .preview-img{
  width:100%;
  height:auto;
  max-width:100%;
}

/*----------------Content end-----------------*/


.up{
    position: fixed;
    right: 2%;
    width: 5%;
    /* padding: 5%; */
    height: 50px;
    bottom: 50%;
    background-image: url(img/arrow-up.png);
    background-size: 75%;
    background-repeat: no-repeat;
    background-position: center;
    opacity:0;
    z-index: 9999999;
}
.up.show:hover{
    cursor:pointer;
    -webkit-transition: height .5s ease;
  -moz-transition:height .5s ease;
  -o-transition: height .5s ease;
  transition: height .5s ease;
   height: 60px;
}
.up.show{
   -webkit-transition: opacity .5s ease;
  -moz-transition:opacity .5s ease;
  -o-transition: opacity .5s ease;
  transition: opacity .5s ease;
   opacity:1; 
}
/*--------Pfeil nach rechts---------*/
span.arrow-right,span.arrow-right a, a span.arrow-right{
   text-indent: -9999999999px!important;
    white-space: nowrap!important;
    overflow: hidden!important;
    width:15px;
    height:20px!important;
    background-image: url(img/arrow-right.png)!important;
    background-size: 50%!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
    color:transparent !important;

}

/*----------------Footer begin-----------------*/
footer {
  padding-top: 0;
  padding-bottom: 1.5rem;
  background-color: rgb(1,93,162);
  float: left;
  width: 100%;
  margin-top: 165px;
}
footer .footer-content{
  min-height:350px;
}

footer{
 position:relative;
}
footer .footer-foot {
  position: relative;
}
footer .footer-content .footer-col{
  padding-top:40px !important;
  padding-left:0px !important;
}
footer .ce-border img{
  border:1px solid rgb(150,150,150)
 
}
footer .footer-col1{
  position:relative;
  min-width:30%;
}
footer .footer-col1 img{
  position:absolute;
  top:-70px;
}

.footer-menu-foot {
  padding:0px;
  margin:0px;
  list-style-type: none;
  padding-top:12px;
}
.footer-foot .col-4, .footer-foot .col {
  padding-left:0px;
  margin-left:0px;
}

.footer-menu-foot li {
  float:left;
  padding-right:40px;
}
footer .social-media .ce-column{
  padding-right:50px;
}
/*Footer typography begin---*/
footer p {
  margin-bottom: .25rem;
  color:white;
}
footer .footer-content .footer-col .ce-div{
  border-bottom:2px solid white;
  width:80px;
  float:left;
  margin-top:10px;
  margin-bottom:15px;
}
footer .footer-content .footer-col p{
  width:100%;
  float:left;
}
footer h1,footer h2,footer h3,footer h4,footer h5,footer h6{
  color:white;
}
footer h3{
 font-size: 18px !important;
}
footer p, footer a{
 font-size: 14px !important;
}
footer a{
 color:white;
 line-height:1.9;
}
footer a:hover{
 color:white;
 opacity: 0.7;
 font-weight:normal;
 text-decoration: none;
}
/*Footer typography end---*/

/*----------------Footer end-----------------*/



/*---------------------NEWS------------------*/

.news .cat-info,.news .btn-read-more{
   display:none;
}
.news.news-single h1{
   /*font-family:'Covered By Your Grace' !important;
   color:rgb(234,0,30)!important;*/
   /*font-size:36px;*/
}
.news  .item-title a {
  /*font-size:1.5em;*/
  /*color:rgb(234,0,30)!important;*/
}
.news  .item-title{
  /*font-family:'Covered By Your Grace';
  color:rgb(234,0,30)!important;*/
}
.news-list-item{
  padding-top:30px;
  padding-bottom:30px;
  margin-left:0px;
  margin-right:0px;
  /*border-top: 2px solid rgb(1,93,162);*/
}
.news-list-item img{
  width:100% !important;
 max-width:98%!important;
 height:auto;
  /*border-top: 2px solid rgb(1,93,162);*/
}
.news-list-item .col-md-3 {
  margin-left:0px;
  padding-left:0px;

}
.news-list-item .col-12 {
    margin-left:0px;
  margin-right:0px;
  padding-left:0px;
  padding-right:0px;
}
.news-list-item:first-child{

  border-top: 0px solid rgb(1,93,162);
}
.news-list-item:last-child{
  border-bottom: 0px solid rgb(1,93,162);
}
.news.news-single .item-date {
  color:rgb(1,93,162);
  margin-bottom:15px;
}
.news.news-single .lead {
  display:none;
}
.news-single .back{
  padding-left:0px;
  padding-right: 0px;
  margin-left: 0px;
  width: 100%;
  float: left;
  text-align: left;
}
.news-single .article{
  width:100%!important;
  float: left;    
}
main .news-single .frame-default, main .news-single .frame.frame-default{
  margin-left:0px!important;
  width:100%!important;    
}

/*--Search----*/
.tx-indexedsearch-search-submit {
  margin-top:30px;
}
.news-single .btn.back {
 font-weight:bold !important;
}

/* Powermail */

.tx-powermail h3 {
  display: none;
  }

.tx-powermail .row {
  justify-content: center;
  }
.tx-powermail .row .powermail_fieldwrap {
  flex: 0 0 51%;
  max-width: 100%;
  }
.powermail_fieldwrap_nameoderfirma, .powermail_fieldwrap_strassehausnummerrechnungsadresse, .powermail_fieldwrap_plzrechnungsadresse, .powermail_fieldwrap_ortrechnungsadresse {
  display: none;
  }
.powermail_fieldwrap_persoenlichedaten {
  margin-bottom: 0px;
  }
.powermail_fieldwrap_textzumthema {
  margin-bottom: 1px;
  }
.powermail_fieldwrap_bemerkung .col-sm-10 {
  margin-left: 4px;
  }
h4 {
  color: rgb(1,93,162);
  font-size: 20px!important;
  font-weight: 400!important;
  }
  .powermail_select{
	  overflow:hidden;
  }

.tx-powermail .row .powermail_fieldwrap.col-md-6 .col-sm-10{
	max-width:100%;
	width:100%;
	flex:0 0 100%;
}

